Get account metadata
Gets persistent metadata for a Minecraft account. Persistent metadata survives bot restarts and session changes.
Gets persistent metadata for a Minecraft account. Persistent metadata survives bot restarts and session changes.
AuthorizationBearer <token>
Preferred API authentication. Use a JWT with the api audience.
In: header
Path Parameters
instance_id*string
The unique identifier (UUID) of the instance containing the account.
Format
uuidaccount_id*string
The profile_id (UUID) of the Minecraft account.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/instances/497f6eca-6276-4993-bfeb-53cbbbba6f08/accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08/metadata"{ "metadata": [ { "namespace": "string", "entries": [ { "key": "string", "value": null } ] } ]}How is this page?
